Archive a policy set
DELETE/zones/{zone_id}/policy-sets/{policy_set_id}
Archive a policy set
Path Parameters
zone_id: string
policy_set_id: string
Header Parameters
"If-Match": optional string
"X-API-Version": optional string
"X-Client-Request-ID": optional string
formatuuid
Returns
Archive a policy set
curl https://api.keycard.ai/zones/$ZONE_ID/policy-sets/$POLICY_SET_ID \
-X DELETE{
"id": "id",
"created_at": "2019-12-27T18:11:19.117Z",
"created_by": "created_by",
"name": "name",
"owner_type": "platform",
"scope_type": "zone",
"updated_at": "2019-12-27T18:11:19.117Z",
"zone_id": "zone_id",
"archived_at": "2019-12-27T18:11:19.117Z",
"latest_version": 0,
"latest_version_id": "latest_version_id",
"updated_by": "updated_by",
"active": true,
"active_version": 0,
"active_version_id": "active_version_id",
"mode": "active",
"scope_target_id": "scope_target_id"
}Returns Examples
{
"id": "id",
"created_at": "2019-12-27T18:11:19.117Z",
"created_by": "created_by",
"name": "name",
"owner_type": "platform",
"scope_type": "zone",
"updated_at": "2019-12-27T18:11:19.117Z",
"zone_id": "zone_id",
"archived_at": "2019-12-27T18:11:19.117Z",
"latest_version": 0,
"latest_version_id": "latest_version_id",
"updated_by": "updated_by",
"active": true,
"active_version": 0,
"active_version_id": "active_version_id",
"mode": "active",
"scope_target_id": "scope_target_id"
}